.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.005859;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.005859;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.961914;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.005859;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.960938;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.005859;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.961914;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.829102;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.374902,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.374902,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.374902,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.386618,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.386618,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.386618,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.096000px;}
.ls10{letter-spacing:0.128000px;}
.ls18{letter-spacing:0.140000px;}
.lsf{letter-spacing:0.160000px;}
.ls19{letter-spacing:0.182000px;}
.ls1a{letter-spacing:0.196000px;}
.ls3{letter-spacing:0.224000px;}
.ls11{letter-spacing:0.288000px;}
.ls4{letter-spacing:0.384000px;}
.ls14{letter-spacing:0.400000px;}
.ls6{letter-spacing:0.416000px;}
.lse{letter-spacing:0.480000px;}
.ls17{letter-spacing:0.512000px;}
.ls12{letter-spacing:0.544000px;}
.lsa{letter-spacing:0.576000px;}
.ls7{letter-spacing:0.608000px;}
.ls8{letter-spacing:0.640000px;}
.ls15{letter-spacing:0.672000px;}
.ls2{letter-spacing:0.704000px;}
.ls13{letter-spacing:0.736000px;}
.lsb{letter-spacing:0.800000px;}
.lsc{letter-spacing:0.832000px;}
.ls5{letter-spacing:0.928000px;}
.lsd{letter-spacing:1.120000px;}
.ls9{letter-spacing:1.152000px;}
.ls16{letter-spacing:1.344000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-1.728000px;}
.ws1f{word-spacing:-1.312000px;}
.ws20{word-spacing:-1.280000px;}
.ws9{word-spacing:-0.960000px;}
.ws7{word-spacing:-0.896000px;}
.ws23{word-spacing:-0.672000px;}
.ws25{word-spacing:-0.640000px;}
.ws26{word-spacing:-0.400000px;}
.ws34{word-spacing:-0.196000px;}
.ws33{word-spacing:-0.182000px;}
.ws30{word-spacing:-0.140000px;}
.ws5{word-spacing:-0.096000px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.064000px;}
.ws2b{word-spacing:0.384000px;}
.ws2d{word-spacing:0.512000px;}
.ws32{word-spacing:0.552000px;}
.ws2f{word-spacing:0.644000px;}
.wsb{word-spacing:0.736000px;}
.ws31{word-spacing:0.828000px;}
.wsa{word-spacing:1.104000px;}
.ws29{word-spacing:1.152000px;}
.ws12{word-spacing:1.312000px;}
.ws15{word-spacing:1.344000px;}
.ws1e{word-spacing:1.408000px;}
.ws2{word-spacing:1.472000px;}
.wsd{word-spacing:1.564000px;}
.ws8{word-spacing:1.664000px;}
.ws1{word-spacing:1.748000px;}
.wsf{word-spacing:1.824000px;}
.ws1d{word-spacing:1.920000px;}
.ws18{word-spacing:1.952000px;}
.ws22{word-spacing:1.984000px;}
.ws1b{word-spacing:2.432000px;}
.ws2c{word-spacing:2.880000px;}
.ws21{word-spacing:3.040000px;}
.ws14{word-spacing:3.392000px;}
.ws10{word-spacing:3.680000px;}
.wsc{word-spacing:3.864000px;}
.ws19{word-spacing:3.872000px;}
.ws27{word-spacing:4.000000px;}
.ws11{word-spacing:4.288000px;}
.ws28{word-spacing:4.352000px;}
.ws6{word-spacing:4.672000px;}
.ws24{word-spacing:5.216000px;}
.ws16{word-spacing:5.664000px;}
.ws17{word-spacing:6.016000px;}
.wse{word-spacing:6.912000px;}
.ws1a{word-spacing:8.992000px;}
.ws1c{word-spacing:9.024000px;}
.ws13{word-spacing:9.408000px;}
.ws2a{word-spacing:11.328000px;}
.ws2e{word-spacing:21.504000px;}
._9{margin-left:-20.874000px;}
._7{margin-left:-13.529600px;}
._8{margin-left:-12.221600px;}
._6{margin-left:-8.150000px;}
._b{margin-left:-3.254400px;}
._2{margin-left:-2.108800px;}
._0{margin-left:-1.041200px;}
._3{width:1.132800px;}
._4{width:2.355200px;}
._1{width:13.504000px;}
._5{width:15.008000px;}
._a{width:20.860000px;}
._20{width:22.676800px;}
._1f{width:26.284800px;}
._13{width:29.551200px;}
._d{width:44.550000px;}
._11{width:63.926000px;}
._f{width:78.234000px;}
._1a{width:90.941600px;}
._1d{width:99.840800px;}
._c{width:103.882000px;}
._e{width:115.810000px;}
._19{width:125.208800px;}
._1b{width:131.284800px;}
._17{width:137.164800px;}
._10{width:145.462000px;}
._16{width:149.344800px;}
._1e{width:153.656800px;}
._12{width:162.084800px;}
._14{width:172.864800px;}
._1c{width:180.312800px;}
._15{width:181.572800px;}
._18{width:190.280800px;}
.fc3{color:rgb(35,31,32);}
.fc2{color:rgb(79,76,77);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(68,110,191);}
.fs5{font-size:20.000000px;}
.fsc{font-size:24.000000px;}
.fsd{font-size:26.000000px;}
.fsb{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fsa{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs6{font-size:48.000000px;}
.fs3{font-size:64.000000px;}
.fs9{font-size:68.000000px;}
.fs0{font-size:76.000000px;}
.fs7{font-size:168.000000px;}
.fs8{font-size:176.000000px;}
.fs1{font-size:192.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:9.171039px;}
.y4{bottom:27.359564px;}
.yb1{bottom:39.791157px;}
.y4d{bottom:42.554497px;}
.y5{bottom:47.040199px;}
.yb0{bottom:47.601614px;}
.yaf{bottom:55.412072px;}
.y4b{bottom:66.388889px;}
.yad{bottom:68.343534px;}
.yc0{bottom:88.109459px;}
.y7c{bottom:92.175271px;}
.yac{bottom:102.709547px;}
.y7b{bottom:103.109911px;}
.ybf{bottom:105.448675px;}
.y89{bottom:108.889181px;}
.y70{bottom:112.932499px;}
.ybe{bottom:117.164361px;}
.y90{bottom:119.530305px;}
.y88{bottom:119.823822px;}
.yab{bottom:119.892554px;}
.y6f{bottom:123.867139px;}
.ybd{bottom:128.880047px;}
.y87{bottom:130.758462px;}
.y8f{bottom:134.073220px;}
.y6e{bottom:134.801780px;}
.yaa{bottom:137.075560px;}
.y47{bottom:139.950902px;}
.y8e{bottom:145.007861px;}
.y6d{bottom:145.736420px;}
.ybc{bottom:146.219263px;}
.ya9{bottom:154.258567px;}
.y8d{bottom:155.942501px;}
.y46{bottom:157.914954px;}
.ybb{bottom:157.934949px;}
.yf{bottom:159.119795px;}
.y74{bottom:168.877556px;}
.ya8{bottom:171.441573px;}
.yba{bottom:175.274165px;}
.y45{bottom:175.879007px;}
.ye{bottom:176.302802px;}
.y73{bottom:183.420472px;}
.yb9{bottom:186.989851px;}
.yd{bottom:193.485808px;}
.y72{bottom:194.355112px;}
.yae{bottom:200.451643px;}
.y44{bottom:203.215608px;}
.y71{bottom:205.289753px;}
.yc{bottom:210.668815px;}
.yb8{bottom:212.764361px;}
.y43{bottom:221.179660px;}
.yb{bottom:233.475351px;}
.yb7{bottom:240.882008px;}
.y42{bottom:248.516261px;}
.ya{bottom:250.658358px;}
.y7e{bottom:255.054083px;}
.y8c{bottom:258.445227px;}
.yb6{bottom:263.376125px;}
.y41{bottom:266.480314px;}
.y9{bottom:267.841364px;}
.y7d{bottom:269.112907px;}
.y8b{bottom:269.379868px;}
.yb5{bottom:280.246714px;}
.y8a{bottom:280.314508px;}
.y40{bottom:284.444366px;}
.y8{bottom:285.024371px;}
.yb4{bottom:297.117302px;}
.y7a{bottom:306.519843px;}
.y7{bottom:309.926452px;}
.y3f{bottom:311.780967px;}
.yb3{bottom:313.987890px;}
.y79{bottom:317.454484px;}
.y3e{bottom:329.745020px;}
.y6{bottom:339.918609px;}
.ye8{bottom:346.491422px;}
.y3d{bottom:347.709072px;}
.ye7{bottom:358.988154px;}
.yd9{bottom:360.316088px;}
.yf6{bottom:361.155243px;}
.y3c{bottom:365.673124px;}
.ye6{bottom:371.484886px;}
.yf5{bottom:373.651975px;}
.yd8{bottom:374.140441px;}
.y1e{bottom:381.902630px;}
.ye5{bottom:383.981618px;}
.yf4{bottom:386.148707px;}
.yd7{bottom:387.964951px;}
.y3b{bottom:393.009725px;}
.ye4{bottom:396.478350px;}
.y86{bottom:396.745624px;}
.yf3{bottom:398.645439px;}
.y1d{bottom:399.085637px;}
.yd6{bottom:401.203833px;}
.y85{bottom:407.680264px;}
.ye3{bottom:410.302859px;}
.y3a{bottom:410.973778px;}
.yf2{bottom:411.142171px;}
.yd5{bottom:413.700565px;}
.y1c{bottom:421.892173px;}
.ye2{bottom:423.541585px;}
.yf1{bottom:424.966681px;}
.yd4{bottom:427.525075px;}
.y39{bottom:428.937830px;}
.ye1{bottom:437.366095px;}
.yf0{bottom:438.694029px;}
.y1b{bottom:439.075179px;}
.yd3{bottom:441.349428px;}
.ye0{bottom:451.190605px;}
.yef{bottom:451.190761px;}
.yd2{bottom:454.588154px;}
.yee{bottom:463.687493px;}
.ydf{bottom:464.429330px;}
.y38{bottom:466.271348px;}
.yd1{bottom:467.084886px;}
.y1a{bottom:468.742421px;}
.yed{bottom:476.184225px;}
.yde{bottom:478.253840px;}
.yd0{bottom:479.581618px;}
.y78{bottom:480.951572px;}
.y84{bottom:480.954227px;}
.yec{bottom:490.008735px;}
.ydd{bottom:490.750572px;}
.ycf{bottom:492.078350px;}
.y77{bottom:498.915624px;}
.y83{bottom:498.918280px;}
.yeb{bottom:503.247304px;}
.yce{bottom:504.575082px;}
.y36{bottom:505.997991px;}
.y19{bottom:511.883327px;}
.yea{bottom:517.071814px;}
.ycd{bottom:518.399592px;}
.y76{bottom:521.565951px;}
.y82{bottom:521.568607px;}
.y35{bottom:523.180997px;}
.y18{bottom:529.066333px;}
.ycc{bottom:530.896324px;}
.ye9{bottom:543.393056px;}
.ydc{bottom:544.720833px;}
.ycb{bottom:544.720990px;}
.y75{bottom:545.153533px;}
.y81{bottom:545.156188px;}
.y34{bottom:545.987533px;}
.y17{bottom:551.872869px;}
.ydb{bottom:557.217565px;}
.yca{bottom:557.217722px;}
.yc9{bottom:557.803506px;}
.y33{bottom:563.170540px;}
.y16{bottom:569.055876px;}
.yda{bottom:571.042075px;}
.yc8{bottom:571.042231px;}
.y32{bottom:585.977076px;}
.y15{bottom:591.862412px;}
.y31{bottom:603.160082px;}
.y69{bottom:605.310458px;}
.y14{bottom:609.045418px;}
.yc7{bottom:609.547631px;}
.y68{bottom:623.274510px;}
.yc6{bottom:623.372141px;}
.yc5{bottom:624.699918px;}
.y30{bottom:625.966618px;}
.y13{bottom:631.851954px;}
.yc4{bottom:637.196650px;}
.y67{bottom:641.238562px;}
.y2f{bottom:643.149625px;}
.y11{bottom:649.034961px;}
.yc3{bottom:651.021160px;}
.y12{bottom:653.174503px;}
.y66{bottom:659.202614px;}
.yc2{bottom:664.845670px;}
.y2e{bottom:665.956161px;}
.y65{bottom:677.166667px;}
.y10{bottom:678.702203px;}
.yc1{bottom:684.453511px;}
.y37{bottom:695.024184px;}
.y64{bottom:695.130719px;}
.y63{bottom:713.094771px;}
.y25{bottom:722.247378px;}
.y62{bottom:731.058824px;}
.y2d{bottom:732.708080px;}
.y24{bottom:739.430384px;}
.y61{bottom:749.022876px;}
.y2c{bottom:750.672132px;}
.ya4{bottom:762.114765px;}
.y23{bottom:762.236920px;}
.ya7{bottom:766.620461px;}
.y2b{bottom:768.636184px;}
.y60{bottom:772.610458px;}
.ya3{bottom:777.110843px;}
.y9f{bottom:778.492357px;}
.y22{bottom:779.419927px;}
.ya6{bottom:781.616540px;}
.y2a{bottom:786.600237px;}
.y9e{bottom:793.488592px;}
.ya0{bottom:797.401318px;}
.y21{bottom:802.226463px;}
.y29{bottom:804.564289px;}
.y5f{bottom:806.351634px;}
.ya2{bottom:816.893877px;}
.y20{bottom:819.409469px;}
.y28{bottom:822.528341px;}
.y5e{bottom:824.315686px;}
.ya1{bottom:831.889956px;}
.y27{bottom:840.492393px;}
.y5d{bottom:842.279739px;}
.y1f{bottom:849.076711px;}
.y9b{bottom:849.213707px;}
.y26{bottom:858.456446px;}
.y5c{bottom:860.243791px;}
.y9a{bottom:864.209629px;}
.y5b{bottom:878.207843px;}
.y99{bottom:893.087233px;}
.y5a{bottom:896.171895px;}
.y98{bottom:904.021874px;}
.y59{bottom:914.135948px;}
.y97{bottom:918.564790px;}
.y4a{bottom:922.149477px;}
.y96{bottom:929.499430px;}
.y58{bottom:932.100000px;}
.y95{bottom:939.216889px;}
.y57{bottom:950.064052px;}
.y94{bottom:950.151529px;}
.y6c{bottom:953.422549px;}
.ya5{bottom:957.872010px;}
.y93{bottom:961.086170px;}
.y6b{bottom:968.028105px;}
.y48{bottom:969.996340px;}
.y92{bottom:972.020810px;}
.y56{bottom:973.651634px;}
.y91{bottom:982.955451px;}
.y6a{bottom:991.615686px;}
.y49{bottom:1003.268889px;}
.y55{bottom:1007.392810px;}
.y54{bottom:1025.356863px;}
.y53{bottom:1043.320915px;}
.y52{bottom:1061.284967px;}
.y9d{bottom:1068.470744px;}
.y80{bottom:1074.562745px;}
.y51{bottom:1079.249020px;}
.y7f{bottom:1092.526797px;}
.y50{bottom:1097.213072px;}
.y9c{bottom:1110.806080px;}
.y4f{bottom:1115.177124px;}
.y3{bottom:1120.765194px;}
.yb2{bottom:1134.078431px;}
.y4e{bottom:1138.764706px;}
.y1{bottom:1146.386150px;}
.y4c{bottom:1200.598536px;}
.h7{height:15.878906px;}
.h12{height:19.054688px;}
.h13{height:19.500000px;}
.h14{height:20.642578px;}
.hf{height:21.000000px;}
.h10{height:22.230469px;}
.h9{height:24.000000px;}
.h6{height:25.406250px;}
.he{height:28.582031px;}
.h4{height:31.757812px;}
.h11{height:36.000000px;}
.h8{height:38.109375px;}
.h1{height:40.137941px;}
.h5{height:50.812500px;}
.hc{height:53.988281px;}
.h2{height:60.339844px;}
.ha{height:133.382812px;}
.hb{height:139.734375px;}
.h3{height:192.000000px;}
.hd{height:1170.787582px;}
.h0{height:1237.176471px;}
.w2{width:209.991492px;}
.w3{width:877.114379px;}
.w1{width:910.699346px;}
.w5{width:938.035948px;}
.w4{width:938.816993px;}
.w0{width:956.000000px;}
.xf{left:0.000000px;}
.x2{left:6.967553px;}
.x23{left:17.183007px;}
.x0{left:45.300654px;}
.x1{left:49.742148px;}
.x3{left:56.709701px;}
.x9{left:58.347242px;}
.x10{left:60.195508px;}
.xb{left:72.406065px;}
.x3c{left:74.669380px;}
.x1f{left:81.498375px;}
.x42{left:82.854114px;}
.x12{left:84.352941px;}
.x45{left:87.164706px;}
.x1e{left:89.723412px;}
.x1d{left:92.580790px;}
.x3e{left:93.919814px;}
.x2a{left:99.121267px;}
.x1b{left:105.800614px;}
.x29{left:109.922505px;}
.x1c{left:114.786389px;}
.x1a{left:120.363212px;}
.x4{left:124.428867px;}
.x4d{left:145.228428px;}
.xc{left:152.921573px;}
.x3a{left:172.099058px;}
.xd{left:176.050212px;}
.x4c{left:178.808865px;}
.x4b{left:180.543724px;}
.x46{left:181.607977px;}
.x44{left:185.237653px;}
.xe{left:195.408587px;}
.x39{left:245.640139px;}
.x27{left:292.635974px;}
.x28{left:304.940100px;}
.x18{left:310.006431px;}
.x17{left:314.080210px;}
.x16{left:316.037042px;}
.x19{left:333.127729px;}
.x48{left:358.771179px;}
.x3b{left:390.898559px;}
.x11{left:416.180229px;}
.x4e{left:427.241867px;}
.x36{left:438.774164px;}
.x35{left:441.096838px;}
.x34{left:444.772752px;}
.x4f{left:452.150197px;}
.x37{left:455.875629px;}
.x3d{left:462.565442px;}
.x47{left:466.389286px;}
.x13{left:500.494118px;}
.xa{left:531.586143px;}
.x14{left:551.077452px;}
.x15{left:561.061560px;}
.x2c{left:615.150384px;}
.x2e{left:616.877589px;}
.x2d{left:621.650872px;}
.x43{left:629.272941px;}
.x4a{left:632.618629px;}
.x2b{left:634.624979px;}
.x31{left:644.550352px;}
.x30{left:646.389715px;}
.x2f{left:648.872347px;}
.x32{left:652.438914px;}
.x5{left:667.404688px;}
.x33{left:674.153392px;}
.x52{left:679.925164px;}
.x6{left:681.450859px;}
.x53{left:688.074908px;}
.x24{left:698.309888px;}
.x50{left:721.072529px;}
.x51{left:725.997647px;}
.x49{left:728.841747px;}
.x38{left:736.936661px;}
.x54{left:762.282221px;}
.x21{left:775.784627px;}
.x20{left:781.964730px;}
.x26{left:789.581176px;}
.x22{left:793.208508px;}
.x25{left:807.411357px;}
.x3f{left:822.118605px;}
.x41{left:846.548154px;}
.x40{left:847.939196px;}
.x7{left:872.239716px;}
.x8{left:878.307348px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.081941pt;}
.ls10{letter-spacing:0.109255pt;}
.ls18{letter-spacing:0.119498pt;}
.lsf{letter-spacing:0.136569pt;}
.ls19{letter-spacing:0.155347pt;}
.ls1a{letter-spacing:0.167297pt;}
.ls3{letter-spacing:0.191197pt;}
.ls11{letter-spacing:0.245824pt;}
.ls4{letter-spacing:0.327766pt;}
.ls14{letter-spacing:0.341423pt;}
.ls6{letter-spacing:0.355079pt;}
.lse{letter-spacing:0.409707pt;}
.ls17{letter-spacing:0.437021pt;}
.ls12{letter-spacing:0.464335pt;}
.lsa{letter-spacing:0.491649pt;}
.ls7{letter-spacing:0.518962pt;}
.ls8{letter-spacing:0.546276pt;}
.ls15{letter-spacing:0.573590pt;}
.ls2{letter-spacing:0.600904pt;}
.ls13{letter-spacing:0.628218pt;}
.lsb{letter-spacing:0.682845pt;}
.lsc{letter-spacing:0.710159pt;}
.ls5{letter-spacing:0.792100pt;}
.lsd{letter-spacing:0.955983pt;}
.ls9{letter-spacing:0.983297pt;}
.ls16{letter-spacing:1.147180pt;}
.ws4{word-spacing:-1.474946pt;}
.ws1f{word-spacing:-1.119866pt;}
.ws20{word-spacing:-1.092552pt;}
.ws9{word-spacing:-0.819414pt;}
.ws7{word-spacing:-0.764787pt;}
.ws23{word-spacing:-0.573590pt;}
.ws25{word-spacing:-0.546276pt;}
.ws26{word-spacing:-0.341423pt;}
.ws34{word-spacing:-0.167297pt;}
.ws33{word-spacing:-0.155347pt;}
.ws30{word-spacing:-0.119498pt;}
.ws5{word-spacing:-0.081941pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.054628pt;}
.ws2b{word-spacing:0.327766pt;}
.ws2d{word-spacing:0.437021pt;}
.ws32{word-spacing:0.471163pt;}
.ws2f{word-spacing:0.549690pt;}
.wsb{word-spacing:0.628218pt;}
.ws31{word-spacing:0.706745pt;}
.wsa{word-spacing:0.942326pt;}
.ws29{word-spacing:0.983297pt;}
.ws12{word-spacing:1.119866pt;}
.ws15{word-spacing:1.147180pt;}
.ws1e{word-spacing:1.201808pt;}
.ws2{word-spacing:1.256435pt;}
.wsd{word-spacing:1.334962pt;}
.ws8{word-spacing:1.420318pt;}
.ws1{word-spacing:1.492017pt;}
.wsf{word-spacing:1.556887pt;}
.ws1d{word-spacing:1.638828pt;}
.ws18{word-spacing:1.666142pt;}
.ws22{word-spacing:1.693456pt;}
.ws1b{word-spacing:2.075849pt;}
.ws2c{word-spacing:2.458243pt;}
.ws21{word-spacing:2.594812pt;}
.ws14{word-spacing:2.895264pt;}
.ws10{word-spacing:3.141088pt;}
.wsc{word-spacing:3.298142pt;}
.ws19{word-spacing:3.304971pt;}
.ws27{word-spacing:3.414226pt;}
.ws11{word-spacing:3.660050pt;}
.ws28{word-spacing:3.714678pt;}
.ws6{word-spacing:3.987816pt;}
.ws24{word-spacing:4.452151pt;}
.ws16{word-spacing:4.834544pt;}
.ws17{word-spacing:5.134996pt;}
.wse{word-spacing:5.899782pt;}
.ws1a{word-spacing:7.675180pt;}
.ws1c{word-spacing:7.702494pt;}
.ws13{word-spacing:8.030259pt;}
.ws2a{word-spacing:9.669088pt;}
.ws2e{word-spacing:18.354879pt;}
._9{margin-left:-17.817138pt;}
._7{margin-left:-11.548278pt;}
._8{margin-left:-10.431826pt;}
._6{margin-left:-6.956485pt;}
._b{margin-left:-2.777814pt;}
._2{margin-left:-1.799980pt;}
._0{margin-left:-0.888723pt;}
._3{width:0.966909pt;}
._4{width:2.010296pt;}
._1{width:11.526427pt;}
._5{width:12.810176pt;}
._a{width:17.805188pt;}
._20{width:19.355930pt;}
._1f{width:22.435562pt;}
._13{width:25.223618pt;}
._d{width:38.025941pt;}
._11{width:54.564452pt;}
._f{width:66.777138pt;}
._1a{width:77.623792pt;}
._1d{width:85.219762pt;}
._c{width:88.669155pt;}
._e{width:98.850377pt;}
._19{width:106.872783pt;}
._1b{width:112.058992pt;}
._17{width:117.077905pt;}
._10{width:124.160033pt;}
._16{width:127.474223pt;}
._1e{width:131.154758pt;}
._12{width:138.348532pt;}
._14{width:147.549871pt;}
._1c{width:153.907160pt;}
._15{width:154.982641pt;}
._18{width:162.415411pt;}
.fs5{font-size:17.071130pt;}
.fsc{font-size:20.485356pt;}
.fsd{font-size:22.192469pt;}
.fsb{font-size:23.899582pt;}
.fs4{font-size:27.313808pt;}
.fsa{font-size:30.728033pt;}
.fs2{font-size:34.142259pt;}
.fs6{font-size:40.970711pt;}
.fs3{font-size:54.627615pt;}
.fs9{font-size:58.041841pt;}
.fs0{font-size:64.870293pt;}
.fs7{font-size:143.397490pt;}
.fs8{font-size:150.225941pt;}
.fs1{font-size:163.882845pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:7.828000pt;}
.y4{bottom:23.352933pt;}
.yb1{bottom:33.964000pt;}
.y4d{bottom:36.322667pt;}
.y5{bottom:40.151467pt;}
.yb0{bottom:40.630667pt;}
.yaf{bottom:47.297333pt;}
.y4b{bottom:56.666667pt;}
.yad{bottom:58.335067pt;}
.yc0{bottom:75.206400pt;}
.y7c{bottom:78.676800pt;}
.yac{bottom:87.668400pt;}
.y7b{bottom:88.010133pt;}
.ybf{bottom:90.006400pt;}
.y89{bottom:92.943067pt;}
.y70{bottom:96.394267pt;}
.ybe{bottom:100.006400pt;}
.y90{bottom:102.025867pt;}
.y88{bottom:102.276400pt;}
.yab{bottom:102.335067pt;}
.y6f{bottom:105.727600pt;}
.ybd{bottom:110.006400pt;}
.y87{bottom:111.609733pt;}
.y8f{bottom:114.439067pt;}
.y6e{bottom:115.060933pt;}
.yaa{bottom:117.001733pt;}
.y47{bottom:119.456000pt;}
.y8e{bottom:123.772400pt;}
.y6d{bottom:124.394267pt;}
.ybc{bottom:124.806400pt;}
.ya9{bottom:131.668400pt;}
.y8d{bottom:133.105733pt;}
.y46{bottom:134.789333pt;}
.ybb{bottom:134.806400pt;}
.yf{bottom:135.817733pt;}
.y74{bottom:144.146533pt;}
.ya8{bottom:146.335067pt;}
.yba{bottom:149.606400pt;}
.y45{bottom:150.122667pt;}
.ye{bottom:150.484400pt;}
.y73{bottom:156.559733pt;}
.yb9{bottom:159.606400pt;}
.yd{bottom:165.151067pt;}
.y72{bottom:165.893067pt;}
.yae{bottom:171.096800pt;}
.y44{bottom:173.456000pt;}
.y71{bottom:175.226400pt;}
.yc{bottom:179.817733pt;}
.yb8{bottom:181.606400pt;}
.y43{bottom:188.789333pt;}
.yb{bottom:199.284400pt;}
.yb7{bottom:205.606400pt;}
.y42{bottom:212.122667pt;}
.ya{bottom:213.951067pt;}
.y7e{bottom:217.703067pt;}
.y8c{bottom:220.597600pt;}
.yb6{bottom:224.806400pt;}
.y41{bottom:227.456000pt;}
.y9{bottom:228.617733pt;}
.y7d{bottom:229.703067pt;}
.y8b{bottom:229.930933pt;}
.yb5{bottom:239.206400pt;}
.y8a{bottom:239.264267pt;}
.y40{bottom:242.789333pt;}
.y8{bottom:243.284400pt;}
.yb4{bottom:253.606400pt;}
.y7a{bottom:261.632000pt;}
.y7{bottom:264.539733pt;}
.y3f{bottom:266.122667pt;}
.yb3{bottom:268.006400pt;}
.y79{bottom:270.965333pt;}
.y3e{bottom:281.456000pt;}
.y6{bottom:290.139733pt;}
.ye8{bottom:295.750000pt;}
.y3d{bottom:296.789333pt;}
.ye7{bottom:306.416667pt;}
.yd9{bottom:307.550133pt;}
.yf6{bottom:308.266400pt;}
.y3c{bottom:312.122667pt;}
.ye6{bottom:317.083333pt;}
.yf5{bottom:318.933067pt;}
.yd8{bottom:319.350000pt;}
.y1e{bottom:325.975467pt;}
.ye5{bottom:327.750000pt;}
.yf4{bottom:329.599733pt;}
.yd7{bottom:331.150000pt;}
.y3b{bottom:335.456000pt;}
.ye4{bottom:338.416667pt;}
.y86{bottom:338.644800pt;}
.yf3{bottom:340.266400pt;}
.y1d{bottom:340.642133pt;}
.yd6{bottom:342.450133pt;}
.y85{bottom:347.978133pt;}
.ye3{bottom:350.216667pt;}
.y3a{bottom:350.789333pt;}
.yf2{bottom:350.933067pt;}
.yd5{bottom:353.116800pt;}
.y1c{bottom:360.108800pt;}
.ye2{bottom:361.516667pt;}
.yf1{bottom:362.733067pt;}
.yd4{bottom:364.916800pt;}
.y39{bottom:366.122667pt;}
.ye1{bottom:373.316667pt;}
.yf0{bottom:374.450133pt;}
.y1b{bottom:374.775467pt;}
.yd3{bottom:376.716667pt;}
.ye0{bottom:385.116667pt;}
.yef{bottom:385.116800pt;}
.yd2{bottom:388.016667pt;}
.yee{bottom:395.783467pt;}
.ydf{bottom:396.416667pt;}
.y38{bottom:397.988933pt;}
.yd1{bottom:398.683333pt;}
.y1a{bottom:400.098133pt;}
.yed{bottom:406.450133pt;}
.yde{bottom:408.216667pt;}
.yd0{bottom:409.350000pt;}
.y78{bottom:410.519333pt;}
.y84{bottom:410.521600pt;}
.yec{bottom:418.250133pt;}
.ydd{bottom:418.883333pt;}
.ycf{bottom:420.016667pt;}
.y77{bottom:425.852667pt;}
.y83{bottom:425.854933pt;}
.yeb{bottom:429.550000pt;}
.yce{bottom:430.683333pt;}
.y36{bottom:431.897867pt;}
.y19{bottom:436.921333pt;}
.yea{bottom:441.350000pt;}
.ycd{bottom:442.483333pt;}
.y76{bottom:445.186000pt;}
.y82{bottom:445.188267pt;}
.y35{bottom:446.564533pt;}
.y18{bottom:451.588000pt;}
.ycc{bottom:453.150000pt;}
.ye9{bottom:463.816667pt;}
.ydc{bottom:464.950000pt;}
.ycb{bottom:464.950133pt;}
.y75{bottom:465.319333pt;}
.y81{bottom:465.321600pt;}
.y34{bottom:466.031200pt;}
.y17{bottom:471.054667pt;}
.ydb{bottom:475.616667pt;}
.yca{bottom:475.616800pt;}
.yc9{bottom:476.116800pt;}
.y33{bottom:480.697867pt;}
.y16{bottom:485.721333pt;}
.yda{bottom:487.416667pt;}
.yc8{bottom:487.416800pt;}
.y32{bottom:500.164533pt;}
.y15{bottom:505.188000pt;}
.y31{bottom:514.831200pt;}
.y69{bottom:516.666667pt;}
.y14{bottom:519.854667pt;}
.yc7{bottom:520.283333pt;}
.y68{bottom:532.000000pt;}
.yc6{bottom:532.083333pt;}
.yc5{bottom:533.216667pt;}
.y30{bottom:534.297867pt;}
.y13{bottom:539.321333pt;}
.yc4{bottom:543.883333pt;}
.y67{bottom:547.333333pt;}
.y2f{bottom:548.964533pt;}
.y11{bottom:553.988000pt;}
.yc3{bottom:555.683333pt;}
.y12{bottom:557.521333pt;}
.y66{bottom:562.666667pt;}
.yc2{bottom:567.483333pt;}
.y2e{bottom:568.431200pt;}
.y65{bottom:578.000000pt;}
.y10{bottom:579.310667pt;}
.yc1{bottom:584.219733pt;}
.y37{bottom:593.242400pt;}
.y64{bottom:593.333333pt;}
.y63{bottom:608.666667pt;}
.y25{bottom:616.478933pt;}
.y62{bottom:624.000000pt;}
.y2d{bottom:625.407733pt;}
.y24{bottom:631.145600pt;}
.y61{bottom:639.333333pt;}
.y2c{bottom:640.741067pt;}
.ya4{bottom:650.508000pt;}
.y23{bottom:650.612267pt;}
.ya7{bottom:654.353867pt;}
.y2b{bottom:656.074400pt;}
.y60{bottom:659.466667pt;}
.ya3{bottom:663.308000pt;}
.y9f{bottom:664.487200pt;}
.y22{bottom:665.278933pt;}
.ya6{bottom:667.153867pt;}
.y2a{bottom:671.407733pt;}
.y9e{bottom:677.287333pt;}
.ya0{bottom:680.627067pt;}
.y21{bottom:684.745600pt;}
.y29{bottom:686.741067pt;}
.y5f{bottom:688.266667pt;}
.ya2{bottom:697.265067pt;}
.y20{bottom:699.412267pt;}
.y28{bottom:702.074400pt;}
.y5e{bottom:703.600000pt;}
.ya1{bottom:710.065067pt;}
.y27{bottom:717.407733pt;}
.y5d{bottom:718.933333pt;}
.y1f{bottom:724.734933pt;}
.y9b{bottom:724.851867pt;}
.y26{bottom:732.741067pt;}
.y5c{bottom:734.266667pt;}
.y9a{bottom:737.651733pt;}
.y5b{bottom:749.600000pt;}
.y99{bottom:762.300400pt;}
.y5a{bottom:764.933333pt;}
.y98{bottom:771.633733pt;}
.y59{bottom:780.266667pt;}
.y97{bottom:784.046933pt;}
.y4a{bottom:787.106667pt;}
.y96{bottom:793.380267pt;}
.y58{bottom:795.600000pt;}
.y95{bottom:801.674667pt;}
.y57{bottom:810.933333pt;}
.y94{bottom:811.008000pt;}
.y6c{bottom:813.800000pt;}
.ya5{bottom:817.597867pt;}
.y93{bottom:820.341333pt;}
.y6b{bottom:826.266667pt;}
.y48{bottom:827.946667pt;}
.y92{bottom:829.674667pt;}
.y56{bottom:831.066667pt;}
.y91{bottom:839.008000pt;}
.y6a{bottom:846.400000pt;}
.y49{bottom:856.346667pt;}
.y55{bottom:859.866667pt;}
.y54{bottom:875.200000pt;}
.y53{bottom:890.533333pt;}
.y52{bottom:905.866667pt;}
.y9d{bottom:912.000133pt;}
.y80{bottom:917.200000pt;}
.y51{bottom:921.200000pt;}
.y7f{bottom:932.533333pt;}
.y50{bottom:936.533333pt;}
.y9c{bottom:948.135733pt;}
.y4f{bottom:951.866667pt;}
.y3{bottom:956.636400pt;}
.yb2{bottom:968.000000pt;}
.y4e{bottom:972.000000pt;}
.y1{bottom:978.505333pt;}
.y4c{bottom:1024.778667pt;}
.h7{height:13.553543pt;}
.h12{height:16.264252pt;}
.h13{height:16.644351pt;}
.h14{height:17.619606pt;}
.hf{height:17.924686pt;}
.h10{height:18.974961pt;}
.h9{height:20.485356pt;}
.h6{height:21.685669pt;}
.he{height:24.396378pt;}
.h4{height:27.107087pt;}
.h11{height:30.728033pt;}
.h8{height:32.528504pt;}
.h1{height:34.260000pt;}
.h5{height:43.371339pt;}
.hc{height:46.082048pt;}
.h2{height:51.503465pt;}
.ha{height:113.849765pt;}
.hb{height:119.271182pt;}
.h3{height:163.882845pt;}
.hd{height:999.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:179.239600pt;}
.w3{width:748.666667pt;}
.w1{width:777.333333pt;}
.w5{width:800.666667pt;}
.w4{width:801.333333pt;}
.w0{width:816.000000pt;}
.xf{left:0.000000pt;}
.x2{left:5.947200pt;}
.x23{left:14.666667pt;}
.x0{left:38.666667pt;}
.x1{left:42.457733pt;}
.x3{left:48.404933pt;}
.x9{left:49.802667pt;}
.x10{left:51.380267pt;}
.xb{left:61.802667pt;}
.x3c{left:63.734533pt;}
.x1f{left:69.563467pt;}
.x42{left:70.720667pt;}
.x12{left:72.000000pt;}
.x45{left:74.400000pt;}
.x1e{left:76.584000pt;}
.x1d{left:79.022933pt;}
.x3e{left:80.165867pt;}
.x2a{left:84.605600pt;}
.x1b{left:90.306800pt;}
.x29{left:93.825067pt;}
.x1c{left:97.976667pt;}
.x1a{left:102.736800pt;}
.x4{left:106.207067pt;}
.x4d{left:123.960667pt;}
.xc{left:130.527200pt;}
.x3a{left:146.896267pt;}
.xd{left:150.268800pt;}
.x4c{left:152.623467pt;}
.x4b{left:154.104267pt;}
.x46{left:155.012667pt;}
.x44{left:158.110800pt;}
.xe{left:166.792267pt;}
.x39{left:209.667733pt;}
.x27{left:249.781333pt;}
.x28{left:260.283600pt;}
.x18{left:264.608000pt;}
.x17{left:268.085200pt;}
.x16{left:269.755467pt;}
.x19{left:284.343333pt;}
.x48{left:306.231467pt;}
.x3b{left:333.654000pt;}
.x11{left:355.233333pt;}
.x4e{left:364.675067pt;}
.x36{left:374.518533pt;}
.x35{left:376.501067pt;}
.x34{left:379.638667pt;}
.x4f{left:385.935733pt;}
.x37{left:389.115600pt;}
.x3d{left:394.825733pt;}
.x47{left:398.089600pt;}
.x13{left:427.200000pt;}
.xa{left:453.738800pt;}
.x14{left:470.375733pt;}
.x15{left:478.897733pt;}
.x2c{left:525.065600pt;}
.x2e{left:526.539867pt;}
.x2d{left:530.614133pt;}
.x43{left:537.120000pt;}
.x4a{left:539.975733pt;}
.x2b{left:541.688267pt;}
.x31{left:550.160133pt;}
.x30{left:551.730133pt;}
.x2f{left:553.849200pt;}
.x32{left:556.893467pt;}
.x5{left:569.667600pt;}
.x33{left:575.428000pt;}
.x52{left:580.354533pt;}
.x6{left:581.656800pt;}
.x53{left:587.310800pt;}
.x24{left:596.046933pt;}
.x50{left:615.476133pt;}
.x51{left:619.680000pt;}
.x49{left:622.107600pt;}
.x38{left:629.017067pt;}
.x54{left:650.650933pt;}
.x21{left:662.176000pt;}
.x20{left:667.451067pt;}
.x26{left:673.952133pt;}
.x22{left:677.048267pt;}
.x25{left:689.171200pt;}
.x3f{left:701.724667pt;}
.x41{left:722.576667pt;}
.x40{left:723.764000pt;}
.x7{left:744.505867pt;}
.x8{left:749.684933pt;}
}
